% Created by tikzDevice version 0.11 on 2018-06-13 09:44:51
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] ( 93.95, 97.56) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, 97.56) rectangle (469.76,325.22);
\end{scope}
\begin{scope}
\path[clip] (154.76, 89.74) rectangle (463.73,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (154.76, 89.74) rectangle (463.73,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (154.76,128.61) --
	(463.73,128.61);

\path[draw=drawColor,line width= 0.3pt,line join=round] (154.76,185.50) --
	(463.73,185.50);

\path[draw=drawColor,line width= 0.3pt,line join=round] (154.76,242.39) --
	(463.73,242.39);

\path[draw=drawColor,line width= 0.3pt,line join=round] (154.76,299.28) --
	(463.73,299.28);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.76,100.17) --
	(463.73,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.76,157.06) --
	(463.73,157.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.76,213.95) --
	(463.73,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.76,270.84) --
	(463.73,270.84);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (190.81,100.17) rectangle (221.70,289.80);

\path[fill=fillColor] (242.30,100.17) rectangle (273.20,251.87);

\path[fill=fillColor] (293.80,100.17) rectangle (324.69,194.98);

\path[fill=fillColor] (345.29,100.17) rectangle (376.19,138.09);

\path[fill=fillColor] (396.79,100.17) rectangle (427.69,138.09);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (206.26,295.83) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (257.75,257.91) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (309.25,201.02) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (360.74,144.13) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (412.24,144.13) {2};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.76, 89.74) -- (154.76,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.76,100.17) -- (463.73,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (149.81, 98.14) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (149.81,155.03) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (149.81,211.92) {6};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (149.81,268.81) {9};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (152.01,100.17) --
	(154.76,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (152.01,157.06) --
	(154.76,157.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] (152.01,213.95) --
	(154.76,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] (152.01,270.84) --
	(154.76,270.84);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.16] at (110.78,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, -0.00) rectangle (469.76, 97.56);
\end{scope}
\begin{scope}
\path[clip] (154.76, 31.22) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (154.76, 31.22) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (154.76, 31.22) rectangle (463.73, 44.76);

\path[fill=fillColor,fill opacity=0.25] (154.76, 58.29) rectangle (463.73, 71.82);

\path[fill=fillColor,fill opacity=0.25] (154.76, 85.36) rectangle (463.73, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (206.26, 37.99) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (206.26, 51.52) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (206.26, 65.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (206.26, 78.59) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (206.26, 92.12) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (257.75, 37.99) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (257.75, 51.52) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (257.75, 65.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (257.75, 78.59) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (257.75, 92.12) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (309.25, 37.99) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (309.25, 51.52) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (309.25, 65.06) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (309.25, 78.59) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (309.25, 92.12) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (360.74, 37.99) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (360.74, 51.52) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (360.74, 65.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (360.74, 78.59) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (360.74, 92.12) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (412.24, 37.99) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (412.24, 51.52) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (412.24, 65.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (412.24, 78.59) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (412.24, 92.12) circle (  2.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (130.16, 34.62) {    SNS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (129.94, 48.15) {     MC};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (131.70, 61.68) {   MCWD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (131.92, 75.22) {  SNSWD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (130.46, 88.75) {    BNB};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 65.06) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 93.95, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 31.22) rectangle (109.61, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 31.22) rectangle (109.61, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 35.28) rectangle (104.90, 40.70);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 29.56, 48.82) rectangle (104.90, 54.23);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 57.82, 62.35) rectangle (104.90, 67.76);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 86.07, 75.88) rectangle (104.90, 81.30);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 86.07, 89.42) rectangle (104.90, 94.83);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 31.22) --
	(109.61, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 28.47) --
	(104.90, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.36, 28.47) --
	( 81.36, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.82, 28.47) --
	( 57.82, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.27, 28.47) --
	( 34.27, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 10.73, 28.47) --
	( 10.73, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (104.90, 19.53) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 81.36, 19.53) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 57.82, 19.53) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 34.27, 19.53) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 10.73, 19.53) {10.0};
\end{scope}
\end{tikzpicture}

\end{document}
